// Font
.font-100 {
  font-weight: 100;
}
.font-300 {
  font-weight: 300;
}
.font-400 {
  font-weight: 400;
}
.font-700 {
  font-weight: 700;
}

// Text
.text-center {
  text-align: center;
}
.text-orange {
  color: $orange;
}
.text-uppercase {
  text-transform: uppercase;
}

// Padding
.px-1 {
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}
.px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.px-3 {
  padding-left: 1rem;
  padding-right: 1rem;
}

// Margin
.mb-0 {
  margin-bottom: 0;
}
.mb-1 {
  margin-bottom: 0.25rem;
}
.mb-2 {
  margin-bottom: 0.5rem;
}
.mb-3 {
  margin-bottom: 1rem;
}
.mb-4 {
  margin-bottom: 1.5rem;
}
.mb-5 {
  margin-bottom: 3rem;
}
.ml-auto {
  margin-left: auto;
}

// Display
.d-flex {
  display: flex;
}
.align-center {
  align-items: center;
}
.vh-center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
